@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 300;
  src: local('Dosis Light'), local('Dosis-Light'), url(http://themes.googleusercontent.com/static/fonts/dosis/v2/GpmMKE0dnXylect5ObzLR_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: local('Dosis Regular'), local('Dosis-Regular'), url(http://themes.googleusercontent.com/static/fonts/dosis/v2/xIAtSaglM8LZOYdGmG1JqQ.woff) format('woff');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 500;
  src: local('Dosis Medium'), local('Dosis-Medium'), url(http://themes.googleusercontent.com/static/fonts/dosis/v2/A4RWZsncmJ25G8iqn2EHN_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 600;
  src: local('Dosis SemiBold'), local('Dosis-SemiBold'), url(http://themes.googleusercontent.com/static/fonts/dosis/v2/f8qltGyj2S-SS_tsOHsjgfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 700;
  src: local('Dosis Bold'), local('Dosis-Bold'), url(http://themes.googleusercontent.com/static/fonts/dosis/v2/x-7NZTw0n-ypOAaIE8uSrvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

body {
  background: #fff;
}





.navbar.hero {
  margin: 0px;
  top: 80px;
  border-radius: 0px;
  border: 0px;
  z-index: 999;
  -webkit-font-smoothing: antialiased; 
}
  @media (min-width: 768px) {
    .navbar.hero {
      background: transparent;
      padding-top: 10px; }
      .navbar.hero .navbar-nav > .active > a {
        background: transparent;
        color: #fff; } 
      }
  .navbar.hero .navbar-brand {
    color: #fff;
    font-weight: 500;
    font-size: 26px;
    font-family: "Lato", "Helvetica Neue", Arial;
    background: url("../img/finestgraphic-logo.png");
    width: 389px;
    height: 69px;
    margin-left: 15px;

    }
  .navbar.hero .navbar-nav > li.dropdown > a .caret {
    border-top-color: #EBEBEB; 
  }
  .navbar.hero .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    padding: 15px 20px;
    font-weight: 500;
    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    transition: color 0.2s linear; 
  }
    .navbar.hero .navbar-nav > li > a:hover {
      color: #fff; 
    }
  .navbar.hero .navbar-nav > li.open > a {
    color: #fff !important;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 4px 4px 0 0; 
  }
  @media (max-width: 767px) {
    .navbar.hero .navbar-nav > li.open ul.dropdown-menu a {
      color: #fff;
      padding: 12px 18px 12px 30px; } 
    }
  .navbar.hero .navbar-nav > li ul.dropdown-menu {
    text-align: left;
    background: rgba(0, 0, 0, 0.8);
    box-shadow: none;
    padding: 5px 0 8px 0;
    border-radius: 4px 0 4px 4px;
    border: 0px; 
  }
    .navbar.hero .navbar-nav > li ul.dropdown-menu li a {
      color: #fff;
      padding: 10px 18px;
      font-size: 15px; 
    }
      .navbar.hero .navbar-nav > li ul.dropdown-menu li a:hover {
        color: #e9e9e9;
        background: none; 
      }






        /* Carousel base class */
.carousel {
  height: 850px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  padding-bottom: 55px;
  z-index: 10;
}

.carousel-caption h1 {
  font: bold 72px "Myriad Pro", "Helvetica Neue", Myriad Pro, Arial;
}

.carousel-caption p {
  font: normal 22px "Myriad Pro", "Helvetica Neue", Myriad Pro, Arial;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 850px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 100%;
  max-width: 100%;
}

/*-----------------------------------------------*/

#section {
  padding: 30px 0 30px 0;
}

#section.bg-blue {
  background: #008edf;
}

#section.bg-ash {
  background: #f5f5f5; 
}

#section.bg-white {
  background: #fff; 
}

#section.bg-orange {
  background: #ff7000; 
}

#section.bg-black {
  background: #1d1d1d; 
}


/*================================ START : Index Page ======================================*/

.myself-container {
  height: auto;
  text-align: center;
}
.myself-container .myself-container-box {
  background: #fefefe;
  color: #323232;
  padding: 30px;
  height: 100%;
  width: 100%;
  text-align: left;
}

.myself-container h1 {
  font: 50px "Dosis", "Helvetica Neue", Myriad Pro, Arial;
  font-weight: 500;
  color: #ff7000;
}

.myself-container p {
  font: 16px "Open Sans", "Helvetica Neue", Myriad Pro, Arial;
  font-weight: 300;
  margin: 30px 0 0 0;
  line-height: 1.6;
}

.skills-container {
  height: auto;
  text-align: center;
}

.skills-container h1 {
  font: 50px "Dosis", "Helvetica Neue", Myriad Pro, Arial;
  font-weight: 500;
  color: #ff7000;
}

.skills-container p {
  font: 16px "Open Sans", "Helvetica Neue", Myriad Pro, Arial;
  font-weight: 300;
  margin: 30px 0 0 0;
  line-height: 1.6;
}


/* ------------------------------------------------------------------------------------------ Process Starts */
#process {
  background: url(../../img/parallax/2.jpg) 50% 0 repeat-y fixed;
  color: #fff;
  background-size: cover;
}
#process .items {
  width: 160px;
  height: 160px;
  background: #fff;
  color: #000;
  border-radius: 80px;
  position: relative;
  margin-bottom: 0;
  text-align: center;
  padding-top: 42px;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 20px;
  font-weight: 600;
}
#process .items i {
  font-size: 50px;
  margin-bottom: 8px;
}
#process .items:hover {
  background: #ff7000;
  color: #fff;
}
/* ------------------------------------------------------------------------------------------ Process Ends */


.portfolio-container {
  height: auto;
  text-align: center;
}

.portfolio-container h1 {
  font: 50px "Dosis", Myriad Pro, Arial;
  font-weight: 500;
  color: #ff7000;
}

.portfolio-container h3 {
  font: 25px "Dosis", Myriad Pro, Arial;
  color: #c2c2c2;
  margin-bottom: 30px;
}

.portfolio-container p {
  font: 16px "Open Sans", Myriad Pro, Arial;
  font-weight: 300;
  margin: 30px 0 0 0;
  line-height: 1.6;
}

.portfolio-item {
  height: 450px;
  padding: 0;
  margin-bottom: 60px;
}

.portfolio-item .portfolio-item-box {
  height: 100%;
  width: 100%;
}

/* ------------------------------------------------------------------------------------------ Process Ends */

.bg-orange h1 {
  font: 50px "Dosis", Myriad Pro, Arial;
  font-weight: 500;
  color: #fff;
  text-align: center;
}

.phone-txt {
  font: 20px "Dosis", Myriad Pro, Arial;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  padding: 20px 0 20px 20px;
}

.phone-txt a {
  font: 20px "Dosis", Myriad Pro, Arial;
  color: #ffffff;
}

.phone-txt a:hover {
  font: 20px "Dosis", Myriad Pro, Arial;
  color: #000;
  text-decoration: none;
}

.phone-txt.text-left {
  text-align: left;
}

.phone-txt.text-right {
  text-align: right;
}
/*--------------------------------------------------------------------------------------*/

/*SOCIAL ICONS HOVER EFFECTS */
.hi-icon-wrap {
  text-align: center;
  margin: 0 auto;
  padding: 0em 0 0em;
  margin-top: 0px; 
}
.hi-icon {
  display: inline-block;
  font-size: 0px;
  cursor: pointer;
  margin: 0px 10px;
  width:50px;
  height: 50px;
  line-height:60px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #e0e0e0;
}

.hi-icon:after {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  -webkit-box-sizing: content-box; 
  -moz-box-sizing: content-box; 
  -o-box-sizing: content-box; 
  box-sizing: content-box;
}
.hi-icon:before {
  speak: none;
  font-size: 48px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  display: block;
  -webkit-font-smoothing: antialiased;
}
.foot_icon{
  font-size: 20px;
  color: #8F8F8F;
  line-height:20px;
  text-align: center;
}

/* Effect 1 */
.hi-icon-effect-1 .hi-icon {
  background: rgba(255,255,255,0.03);
  -webkit-transition: background 0.2s, color 0.2s;
  -moz-transition: background 0.2s, color 0.2s; 
  -o-transition: background 0.2s, color 0.2s;
  transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
  top: -4px;
  left: -4px;
  padding: 4px;
  box-shadow: 0 0 0 2px #fff;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(.8);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -o-transition: -o-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(.8);
  -o-transform: scale(.8);
  -ms-transform: scale(.8);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(.8);
  opacity: 0;
}
/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
  background: rgba(255,255,255,1);
  color: #41ab6b;
}
.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

/*// FOOTER END
------------------------------------------------------------------*/

.copyright {
  font: normal 16px "Dosis", Myriad Pro, Arial;
  color: #8f8f8f;
  text-align: center;
}

.pad-top20 {
  padding-top: 20px;
}
/*---------------------------------------------------------------------*/

.bg-ash  h1 {
  font: 50px "Dosis", Myriad Pro, Arial;
  font-weight: 500;
  color: #ff7000;
  text-align: center;
}

.speech-text-header {
  font: normal 25px "Myriad Pro", Myriad Pro, Arial;
  line-height: 28px;
  color: #282828;
  text-align: left;
  margin: 65px 0 30px 0;
}

.speech-text-text {
  font: normal 16px "Myriad Pro", Myriad Pro, Arial;
  line-height: 40px;
  margin: 20px 0;
  color: #282828;
  text-align: left;
}

.speech-pic {
  width: 250px;
  height: 250px;
  margin: 0 auto;
  text-align: center;
  background: url(../img/foiz-ahmed-uidesigner.png);
  max-width: 100
}

/*------------------------------------------------------------------------------------*/
/*================================ END : Index Page ======================================*/


/*================================ START : Logo Page ======================================*/

#section.breadcrumbs-area {
  background: #f5f5f5;
  margin-top: 100px;
}

.breadcrumbs-area h1 {
  font: 50px "Dosis", "Helvetica Neue", Myriad Pro, Arial;
  font-weight: 500;
  color: #ff7000;
  text-align: left;
  }

/*================================ END : Logo Page ========================================*/